Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2264703 - python3-libfdt: ModuleNotFoundError: No module named 'libfdt'
Summary: python3-libfdt: ModuleNotFoundError: No module named 'libfdt'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dtc
Version: 39
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-02-18 02:51 UTC by Felix Kaechele
Modified: 2024-02-21 01:32 UTC (History)
4 users (show)

Fixed In Version: dtc-1.7.0-5.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-21 01:32:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Felix Kaechele 2024-02-18 02:51:19 UTC
ModuleNotFoundError: No module named 'libfdt'

Already fixed in Rawhide, but the fix wasn't published as an update for F39: https://src.fedoraproject.org/rpms/dtc/c/9471eabdb0a23206707589cd2116fcd29d2291ba?branch=rawhide

Reproducible: Always

Comment 1 Fedora Update System 2024-02-18 09:24:05 UTC
FEDORA-2024-ee7d38b436 (dtc-1.7.0-5.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-ee7d38b436

Comment 2 Fedora Update System 2024-02-19 02:55:55 UTC
FEDORA-2024-ee7d38b436 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-ee7d38b436`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-ee7d38b436

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2024-02-21 01:32:59 UTC
FEDORA-2024-ee7d38b436 (dtc-1.7.0-5.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.